Class | Fog::AWS::RDS::Server
In: | lib/fog/aws/models/rds/server.rb
Parent: | Fog::Model

### Methods

add_tags attributes_to_params create_read_replica destroy modify ready? reboot remove_tags save snapshots tags

### Attributes

parameter_group_name | [RW] |
password | [RW] |
port | [RW] |
security_group_names | [RW] |

### Public Instance methods

add_tags(new_tags)
attributes_to_params()

Converts attributes to a parameter hash suitable for requests

create_read_replica(replica_id, options={})
destroy(snapshot_identifier=nil)
modify(immediately, options)
ready?()
reboot()
remove_tags(tag_keys)
save()
snapshots()
tags()

[Validate]